SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001180SOGoBackend Calendarpublic2011-03-11 09:282011-03-30 09:46
Reporterwimmer 
Assigned Tofrancis 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Versionnightly v2 
Target Version1.3.6Fixed in Version1.3.6 
Summary0001180: Events with repeating are not count to "busy" times
Description- I create event with "Does not repeat" flag.
  => it is displayed in my "free/busy" => ok

- I create event with "Weekly Repeat" flag.
  => it is not displayed in my "free/busy" => fault

Both cases have no "Show Time as Free" flag.

It is the same in both WebGUI and TB.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
User avatar (0002306)
francis (administrator)
2011-03-30 09:46

Fixed in revision 9b486432ba55fa5e9a8bf8f7172fe57752abf7e1.

- Issue History
Date Modified Username Field Change
2011-03-11 09:28 wimmer New Issue
2011-03-29 11:08 francis Target Version => 1.3.6
2011-03-30 09:46 francis Note Added: 0002306
2011-03-30 09:46 francis Status new => resolved
2011-03-30 09:46 francis Fixed in Version => 1.3.6
2011-03-30 09:46 francis Resolution open => fixed
2011-03-30 09:46 francis Assigned To => francis


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker